﻿@font-face {
    font-family: 'avantgardeextlititcttoblique';
    src: url('avagelio-webfont.eot');
    src: url('avagelio-webfont.eot?#iefix') format('embedded-opentype'),
         url('avagelio-webfont.woff') format('woff'),
         url('avagelio-webfont.ttf') format('truetype'),
         url('avagelio-webfont.svg#avantgardeextlititcttoblique') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'futura_bk_btbook_italic';
    src: url('css/fonts/tt0141m_-webfont.eot');
    src: url('css/fonts/tt0141m_-webfont.eot?#iefix') format('embedded-opentype'),
         url('css/fonts/tt0141m_-webfont.woff') format('woff'),
         url('css/fonts/tt0141m_-webfont.ttf') format('truetype'),
         url('css/fonts/tt0141m_-webfont.svg#futura_bk_btbook_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'avantgardemditcttoblique';
    src: url('avangmio-webfont.eot');
    src: url('avangmio-webfont.eot?#iefix') format('embedded-opentype'),
         url('avangmio-webfont.woff') format('woff'),
         url('avangmio-webfont.ttf') format('truetype'),
         url('avangmio-webfont.svg#avantgardemditcttoblique') format('svg');
    font-weight: normal;
    font-style: normal;

}


#main {
	
     background-color: #EFEFEF;
     padding: 0px;
     margin: 0px;
     background-position: top left;
     background-repeat: repeat;
     background-attachment: fixed;
     }



#header {
     margin: 0px 0px 10px 0px;
     width: 100%;
     height:125px;
     background-color: #FFFFFF;
     padding: 0px 0px 0px 0px;
     -moz-box-shadow: 0px 2px 2px #999999;
     -webkit-box-shadow: 0px 2px 2px #999999;
     box-shadow: 0px 2px 2px #999999;
     clear: both;
     }

#header_wrapper {
     margin: 0px auto 0px auto;
     width: 1000px;
     display:block;
     clear: both;
     float:left;
     }

#header_graphic {
     float: left;
     width: 670px;
     height: 125px;
     padding:0px;
     margin:0px;
     background-image: url('images/map_header_background.jpg');
	background-repeat:no-repeat;
    background-position: right 0;
     }
     
#website_name_header {
	width:600px;
	height:56px;
	color: black;
	font-family: "futura_bk_btbook_italic";
	font-size: 42pt;
	text-shadow: 0.1em 0.1em 0.15em #333,
    1em -0.3em 2em #ccc;
	text-decoration:none;
	padding: 0px;
    margin-left:25px;
    margin-top:15px;
    margin-right: 0px;
	margin-bottom: 0px;
}


#freeship_header {
 width:380px;
	font-size:10pt;
	font-weight:bold;
	margin-top:15px;
	margin-left:250px;
	height: 30px;
	color: #666666;
}    
    
     
#globe_link_graphic {
     float: left;
     width: 115px;
     height: 115px;
     background-image: url('images/globe_link_background.jpg');
	background-repeat:no-repeat;
    background-position: right 0;
     }
     

#header_menu {
     float: left;
     width: 312px;
     text-align: left;
     margin-left:15px;
     font-size:10pt;
     margin-top:15px;
     }
     
 #header_menu ul {
     padding: 0px;
     margin: 0px;
     list-style: none;
     }

#header_menu li {
     padding: 0px;
     margin: 0px;
     list-style: none;
     display: inline;
     }

#header_menu ul li a {
     color: #000000;
     font-weight: normal;
     text-decoration: none;
     margin: 0px 5px 0px 0px;
     padding: 0px 5px 0px 0px;
     font-size: 11px;
     border-right: 1px solid #000000;
     }

#header_menu ul li:last-child a {
     border-right: none;
     }

#header_menu ul li a:hover {
     color: #000000;
     text-decoration: underline;
     }
    
     
     

.clearboth {
     clear: both;
     height: 1px;
     overflow: hidden;
     }
     
     
#body {
   
    background-color: #FFFFFF;
     padding: 0px;
     margin: 0px auto 0px auto;
     -moz-border-radius: 6px 6px 0px 0px;
     -webkit-border-radius: 6px 6px 0px 0px;
     border-radius: 6px 6px 0px 0px;
     -moz-box-shadow: 2px 2px 2px #999999;
     -webkit-box-shadow: 2px 2px 2px #999999;
     box-shadow: 2px 2px 2px #999999;
}

#body_wrapper {
     margin: 0px auto 0px auto;
     width: 100%;
             }

#menu {
        position:relative;
        z-index:9999 !important;
    }


#navigation_menu {
     margin: 0px;
     display: block;
     width: 195px;
     clear: both;
     float: left;
     }
     
    #page_content {
     width: 100%;
     display:block;
     margin-left:10px;
     margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}


#footer {
     margin: 0px auto 0px auto;
     display: block;
     clear: both;
     background-color: #F6F6F6;
     padding: 10px 0px 10px 0px;
     -moz-box-shadow: 0px -2px 2px #999999;
     -webkit-box-shadow: 0px -2px 2px #999999;
     box-shadow: 0px -2px 2px #999999;
     z-index: 10;
     background-image: url('images/footer.png');
     background-position: bottom left;
     background-repeat: repeat-x;
     }
     
#footer_wrapper {
     margin: 0px auto 0px auto;
     display: block;
     width: 900px;
     clear: both;
     }

#footer_links {
     float: left;
     width: 675px;
     }

#footer_copyright {
     float: right;
     width: 216px;
     font-size: 10px;
     text-align: right;
     }


     
